package com.bonus.sgzb.app.service;

import com.bonus.sgzb.app.domain.LeaseUserBook;

import java.util.ArrayList;
import java.util.List;

public interface LeaseUserBookService {
    List<LeaseUserBook> getLeaseUserBook(Long userId);

    int add(LeaseUserBook bean);

    int batchDel(ArrayList<Integer> ids);

    int update(LeaseUserBook bean);
}
